PETSc version 3.15.5
Fix/Edit manual page

# TSRegisterAll

Registers all of the timesteppers in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSRegisterAll(void)

Not Collective

### Input parameter

| path | - The dynamic library path

### See Also

TSCreate(), TSRegister(), TSRegisterDestroy()

### Level

advanced

### Location

src/ts/interface/tsregall.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages